Bug 67820 - Default background capplet to our backgrounds location
Default background capplet to our backgrounds location
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-02 11:07 EDT by Havoc Pennington
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-02 17:25:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-02 11:07:39 EDT
When picking an image in the background control panel, the file selector should
default to the wallpapers directory. (Or to be really clever, the default to
wallpapers if you've chosen tile, and to the images directory otherwise.)
Comment 1 Havoc Pennington 2002-08-13 20:55:41 EDT
Comment 2 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.